#bodyid {
  background : #fffbf4 url(file:///C:/Users/akiko/Desktop/mals/images/tizu.gif);
  background-repeat:no-repeat;
  background-position: right top;
  background-attachment:fixed;
  text-align : center;
}
#page {
  background-repeat : repeat-y;
  background-color : #f7ffdd;
  width : 760px;
  margin : 0 auto;
}

.mg3 {
  margin : 20px 0px 0px 230px;
  line-height : 1.2em;
}
.style2 {
  font-size : 23px;
  font-weight : bolder;
  color : #330099;
  border-bottom-width : 2px;
  border-bottom-style : none;
  line-height : 50px;
  letter-spacing : 5px;
}
.style3 {
  width : 400px;
  height : 80px;
  padding : 10px;
  font-size : 10pt;
  font-weight : normal;
  color : #000000;
  line-height : 20px;
  margin-top : auto;
  margin-left : 100px;
  text-align : left;
}
.style4 {
  width : 500px;
  height :100px;
  padding : 10px;
  line-height : 20px;
  margin-top : auto;
  margin-left : 100px;
  text-align : left;
}
.mg6 {
  margin-left: 28em;
}
.mg7 {
  margin-left: 15em;
}



H1 {
  padding-left: 10px;
  border-top-width : 0px;
  border-style : none none double none;
  font-size : 22px;
  width : 760px;
  background-image : url(images/h1.gif);
  margin-top : 10px;
  text-align : center;
  border-bottom-color : #f99848;
  line-height : 35px;
  letter-spacing : 4px;
}






H3{

  line-height : 25px;

  

  margin-right : 50px;

  font-size : 15px;

  margin-left : 50px;

  text-align : justify;

}


